<?php
/**
 * @package WordPress
 * @subpackage WP Sunshine
 */
get_header();
?>

<body>
    <div id="left_border">
        <div id="right_border">
            <div id="bottom">
                <div id="bottom_right"> 
                    <div id="bottom_left">
                    	<div id="container">
                            <div id="header">
                                <div id="date"><?php the_time('l, d. m. Y') ?></div>
                                <div id="rss"><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></div>
                                <div id="search_out">
                                	<div id="search">
                                    <form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
                                            <div class="searchinput"><input name="s" type="text" class="search" />
                                            </div>
                                    </form>
                                    </div>
                                </div>
                            </div>
                            <div id="banner_out">
                                <div id="banner_in">
                                    <div id="banner"><?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar("Banner") ) : ?><?php endif; ?></div>
                                    <div class="sitetitle">
                                    <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a>
									<div class="slogan"><?php echo ' ' . get_bloginfo ( 'description' );  ?></div>
                                    </div>
                                </div>           
                            </div>
                            <div id="topmenu_out">
                                <div id="topmenu_left">
                                    <div id="topmenu_right">
                                    	<div id="topmenu"><ul><?php wp_list_pages('title_li='); ?></ul></div>    
                                    </div>
                                </div>
                            </div>
                            <div id="maincontent">
                                <div id="left_out"><?php get_sidebar(); ?></div>
                                <div id="right_out">
                                
                                    <div class="module"><div><div><div>
                                        <h3><?php _e('Calendar'); ?></h3>
                                        <?php get_calendar(); ?>
                                    </div></div></div></div>
                                    
								<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar("Right Sidebar") ) : ?><?php endif; ?></div>
                                <div id="content_out">
                                
                                        <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar("Content 1/2") ) : ?><?php endif; ?><?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar("Content 2/2") ) : ?><?php endif; ?>
                                        
                                    <div id="content">
                                        <div id="content_border_right">
                                            <div id="content_border_left">
                                                <div id="content_bottom_right">
                                                	<div id="content_bottom_left">
                
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="postext">

    <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
    
        <h3 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
        <div class="meta">
            <?php _e("By ");?> <?php the_author() ?> | <?php the_time('l, j. F Y') ?> - <?php the_time() ?>
            <?php edit_post_link(__('Edit This')); ?>
        </div>
    
        <div class="storycontent">
            <?php the_content(__('(more...)')); ?>
        </div>
    
        <div class="feedback">
            <div class="feedbackmeta">
                <div class="fileunder"><?php _e("Filed under:"); ?> <?php the_category(',') ?></div>
                <div class="tags"><?php the_tags(__('&nbsp; &#8212;  Tags: ')); ?></div>
            </div>
            <div class="comm"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
            <div class="clear"></div>
        </div>
        
    </div>

</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?>

</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="clr"></div>
                            
                        </div>
                    </div>
                </div>
            </div>
<?php get_footer(); ?>